/* =========================
   register.css
========================= */

body{

  margin:0;

  padding:0;

  height:100vh;

  display:flex;

  justify-content:center;

  align-items:center;

  font-family:Arial;

  background:
  linear-gradient(
    rgba(0,0,0,0.55),
    rgba(0,0,0,0.75)
  ),
  url("bg.jpg");

  background-size:cover;

  color:white;
}

.container{

  width:350px;

  padding:35px;

  border-radius:25px;

  background:
  rgba(15,15,15,0.45);

  backdrop-filter:blur(12px);

  text-align:center;
}

input{

  width:100%;

  padding:14px;

  margin-bottom:18px;

  border:none;

  border-radius:15px;

  background:
  rgba(255,255,255,0.08);

  color:white;

  outline:none;

  box-sizing:border-box;
}

button{

  width:100%;

  padding:14px;

  border:none;

  border-radius:15px;

  background:
  linear-gradient(
    135deg,
    #2457ff,
    #6a00ff
  );

  color:white;

  font-weight:bold;

  cursor:pointer;
}
